<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [three-loader-3dtiles](./three-loader-3dtiles.md) &gt; [Runtime](./three-loader-3dtiles.runtime.md) &gt; [getPositionFromLatLongHeight](./three-loader-3dtiles.runtime.getpositionfromlatlongheight.md)

## Runtime.getPositionFromLatLongHeight() method

When viewing a Geo-located tileset, world-space `Vector3` from a [GeoCoord](./three-loader-3dtiles.geocoord.md)<!-- -->.

<b>Signature:</b>

```typescript
getPositionFromLatLongHeight(GeoCoord: any): Vector3;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  GeoCoord | any |  |

<b>Returns:</b>

Vector3

